# TLI_Acceptor.h File Reference

`#include "ace/TLI.h"`
`#include "ace/TLI_Stream.h"`
`#include "ace/Default_Constants.h"`

Include dependency graph for TLI_Acceptor.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_TLI_Acceptor
| Defines the member functions for ACE_TLI_Acceptor abstraction. More...

## Detailed Description

Id
  TLI_Acceptor.h,v 4.17 2005/10/28 16:14:56 ossama Exp

Author:
  Doug Schmidt